<template>
  <div class="chapter" num="4">
    <div class="page-box" page="34">
      <div v-if="showPageList.indexOf(34) > -1">
        <div class="bodystyle">
          <h3 class="lefth3" id="c016">
            <img class="img-gh1" alt="" src="../image/dy3-xm5.jpg" />
          </h3>
          <div class="bk-tyzg">
            <p class="bj1-tyzg">体育中国</p>
            <p class="block">
              自从乒乓球被列为奥运会比赛项目以来，我国获得了全部37枚金牌中的32枚。在2020年东京奥运会中，我国共获得男单、女单、男团、女团4枚金牌。截至2023年5月底，我国乒乓球队有117人获得世界冠军，获得259枚金牌（奥运会金牌32枚、世乒赛金牌156枚、世界杯金牌71枚）。
            </p>
            <p class="block">
              我国乒乓球名将众多，如邓亚萍等已退役的世界乒坛代表人物，又如拿到“大满贯”的现役乒乓球国手马龙、许昕等，均为推动我国乃至世界乒乓球的发展起到重要作用。
            </p>
          </div>
          <div class="bk-xyx">
            <p class="bj1-xyx">议一议</p>
            <p>1.请同学们搜索“乒乓外交”，并讨论其对我国外交方面的促进作用。</p>
            <p>
              2.请同学们搜索2020年东京奥运会乒乓球女团项目完赛后，我国国家乒乓球队与香港地区乒乓球队颁奖合影的照片，并讨论其积极意义。
            </p>
            <textarea rows="6" v-model="chapter002.textBybItem1"></textarea>
          </div>
          <div class="bk-dy3xxmb">
            <p class="bj1-dy3xxmb">学习目标</p>
            <p class="block">
              1.了解乒乓球运动的特点、价值、技术动作及基础战术配合的相关基础知识。
            </p>
            <p class="block">
              2.掌握乒乓球的正反手攻球、搓球和弧圈球技术，左推右攻、推挡侧身攻的组合技能，以及发球抢攻、接发球抢攻、对攻、搓攻等战术。
            </p>
            <p class="block">
              3.培养良好的体育锻炼习惯、遵守体育道德，积极参加班级和学校组织的乒乓球活动、比赛，在学练和比赛中培养遵纪守法、团结互助、积极乐观、勇于拼搏的品格。
            </p>
          </div>
          <h4 class="h4-dy3" id="d066">
            <span class="h4-dy3s">一</span>　了解乒乓球运动
          </h4>
          <div class="pdf-text">
            <p>
              乒乓球运动是一项由两名或四名运动员在乒乓球桌上进行隔网攻守的运动，在世界上许多地方流行。乒乓球运动1900年起源于英国，20世纪初在欧洲和亚洲蓬勃开展起来。乒乓球运动易于开展，打法多样，球路变化丰富，技术动作要求协调、灵敏、精确，观赏性强。乒乓球运动能有效发展力量、速度、耐力、灵敏性等身体素质，同时也能锻炼和培养勇敢、顽强、机智、果断等心理品质。乒乓球运动对今后从事需久坐、久站的职业，尤其是需要进行精细化操作的职业人群身体状况的改善有积极的作用。“乒乓精神”所蕴含的技术创新和精益求精也是同学们应该学习和践行的职业精神。乒乓球运动在国内外广泛开展，乒乓球世界杯、世锦赛与奥运会并称世界乒乓球三大赛事。
            </p>
            <div class="pdf-con">
              <div class="pdf-view">
                <img :src="pingpang" alt="" /><span @click="toUrl(1)"
                  >乒乓球的常用术语（一）</span
                >
              </div>
              <div class="pdf-view">
                <img :src="pingpang" alt="" /><span @click="toUrl(2)"
                  >乒乓球的常用术语（二）</span
                >
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: "testP",
  props: {
    showPageList: {
      type: Array,
    },
    questionData: {
      type: Object,
    },
  },
};
</script>